Page MenuHomePhabricator

78: Show more info for edits
Closed, ResolvedPublic

Description

When not grouped, or when there is only 1 edit, everything shown at Special:Watchlist could? be shown too.

Event Timeline

Restricted Application assigned this task to DannyS712. · View Herald TranscriptNov 14 2019, 6:59 AM
Restricted Application added a project: User-DannyS712. · View Herald Transcript
DannyS712 triaged this task as Medium priority.Nov 21 2019, 9:35 AM
DannyS712 moved this task from Backlog to To investigate on the DannyS712-Global_watchlist.js board.
DannyS712 updated the task description. (Show Details)Nov 22 2019, 8:47 PM

When Live updates is on, the Refresh button seems obsolete, or at least not working. Was trying, during Live updates, to remove the already checked lines from the list, but it didn't work.

When Live updates is on, the Refresh button seems obsolete, or at least not working. Was trying, during Live updates, to remove the already checked lines from the list, but it didn't work.

Indeed - I disabled the refresh button during live updates

When Live updates is on, the Refresh button seems obsolete, or at least not working. Was trying, during Live updates, to remove the already checked lines from the list, but it didn't work.

Indeed - I disabled the refresh button during live updates

It doesn't look like disabled to me. I mean it is still "blue". I thought disabled buttons turn gray.

When Live updates is on, the Refresh button seems obsolete, or at least not working. Was trying, during Live updates, to remove the already checked lines from the list, but it didn't work.

Indeed - I disabled the refresh button during live updates

It doesn't look like disabled to me. I mean it is still "blue". I thought disabled buttons turn gray.

Oh, I only disabled the actual code execution

Masumrezarock100 added a comment.EditedNov 23 2019, 10:45 PM

Oh, I only disabled the actual code execution

Why not just set the disabled parameter to true?

Oh, I only disabled the actual code execution

Why not just set the disabled parameter to true?

Well, I don't have access to the object, only the jquery element, but basically {{done}} in 6.2.2

Comments are now shown (6.4.0)

User now show (6.5.0)

DannyS712 changed the task status from Open to Stalled.Nov 28 2019, 1:05 PM

Waiting for tags

DannyS712 closed this task as Resolved.Dec 1 2019, 11:49 PM

Will do parsed tags separately